include: package:lints/recommended.yaml

analyzer:
    exclude:
        - 'infrastructure/nginx/html/**'
        - '**/node_modules/**'
        - '**/.dart_tool/**'
        - '**/build/**'
        - '**/target/**'
